Cyberduck Mountain Duck CLI

#6511 closed defect (fixed)

Does not fully close after S3 transfer

Reported by: Ctruxaw Owned by: yla
Priority: normal Milestone: 4.3
Component: s3 Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description

After an S3 transfer (but oddly not after an FTP transfer) the interface will close but the executable will not fully terminate (the process is still shown in the task manager).

Appears to be related to S3 upload transfers over a minute or so and being the last operation done because if an FTP transfer is opened after the S3 transfer completes, the executable will usually fully terminate.

Using Windows 7, x64.

Change History (3)

comment:1 Changed on Jan 29, 2012 at 6:02:08 PM by dkocher

  • Milestone set to 4.3
  • Summary changed from Cyberduck does not fully close after S3 transfer to Does not fully close after S3 transfer

comment:2 Changed on Apr 1, 2012 at 8:54:53 AM by dkocher

  • Owner set to yla

comment:3 Changed on Nov 30, 2012 at 8:58:32 PM by dkocher

  • Component changed from core to s3
  • Milestone changed from 4.3 to 4.2.2
  • Resolution set to fixed
  • Status changed from new to closed

In r9469.

Note: See TracTickets for help on using tickets.
swiss made software